.section-instagram .section__head {
  text-align: center;
  margin-bottom: 1.5rem;
}

.section-instagram .section__title {
  font-size: 2rem;
  margin: 0 0 1.1rem;
}

.section-instagram .section__actions {
  font-size: 12px;
}

.section-instagram .section__actions a {
  text-decoration: none;
}

.section-instagram .section__actions a:hover {
  text-decoration: underline
}
